Redmine - Feature #993

Add new detail values to time report
2008-04-04 09:26 - Maxim KrusSina

Status: Closed Start date: 2008-04-04
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Time tracking Estimated time: 0.00 hour
Target version: 0.7

Resolution: Fixed

Description

When creating time report, you can select Details: Year / Month / Week
What we need also is:

e Day (so you can track changes per day in current week - this will be my favourite one to catch eye on developers)
¢ All (sometimes you just need report for whole project without time slicing, for example for invoicing of completed project)

Associated revisions

Revision 1326 - 2008-04-05 18:40 - Jean-Philippe Lang
Various timelog report enhancements:

e report can be done using days as columns (#993)
e add a total column to the time report
L]
L]

replace upper-right links by tabs to switch between details and report
preserve date range filter when switching between details and report

History

#1 - 2008-04-05 18:48 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version setto 0.7

- Resolution set to Fixed

Day level added in r1326.
Concerning 2., I've added a "Total" column, so you can have total hours on your project.
